/* welcome-section */
.megaphone-section-welcome {
    padding-top: 0px;
}

.megaphone-section-welcome .entry-title {
    letter-spacing: 0px;
    color         : #FFFFFF;
}

.megaphone-section-welcome .entry-content {
    font          : normal normal normal 22px/31px Poppins;
    letter-spacing: 0px;
    color         : #FFFFFF;
}

.megaphone-section-welcome .megaphone-button {
    font-weight   : 500;
    background    : #CDF563 0% 0% no-repeat padding-box;
    letter-spacing: 0px;
    color         : #171717;
    text-transform: capitalize;
}

@media (min-width: 600px) {
    .megaphone-section-welcome .entry-title {
        font: normal normal 800 55px/68px Poppins;
    }

    .megaphone-section-welcome .entry-content {
        font: normal normal normal 22px/31px Poppins;
    }

    .megaphone-section-welcome .megaphone-button {
        width        : 200px;
        height       : 48px;
        border-radius: 40px;
        font         : normal normal 500 16px/25px Poppins;
    }
}

/* statistics-section */


.statistics-section {
    padding-top   : 40px;
    padding-bottom: 40px;
}

.statistics-section .section-content {
    display    : flex;
    align-items: center;
}

.statistics-section .section-title {
    letter-spacing: 0px;
    color         : #171717;
    margin-bottom : 24px;
}

.statistics-section p {
    letter-spacing: 0px;
    color         : #171717;
}

.statistics-section .megaphone-slider {
    position: relative;
}

.statistics-section .megaphone-slider .slider-item,
.statistics-section .megaphone-slider .owl-item {
    margin-right   : 0px;
    display        : flex;
    align-items    : center;
    justify-content: center;
}

.statistics-section .megaphone-slider .slider-item,
.statistics-section .megaphone-slider .owl-item>div {
    display        : flex;
    flex-direction : column;
    align-items    : center;
    justify-content: center;
    width          : 320px;
    height         : 320px;
    background     : #006B89 0% 0% no-repeat padding-box;
    border-radius  : 50%;
    max-width      : 100%;
    max-height     : 100%;
    padding        : 57px 0px;
}

.statistics-section .megaphone-slider img {
    width        : auto;
    margin-bottom: 10px;
}

.statistics-section .megaphone-slider h1 {
    font          : normal normal bold 90px/110px Poppins;
    letter-spacing: 0px;
    color         : #FFFFFF;
}

.statistics-section .megaphone-slider h2 {
    font-weight   : 500;
    letter-spacing: 0px;
    color         : #FFFFFF;
}

.statistics-section .megaphone-slider h3 {
    max-width     : 250px;
    font-weight   : 500;
    letter-spacing: 0px;
    color         : #FFFFFF;
    text-align    : center;
}

.statistics-section .megaphone-slider .owl-dots {
    margin-top     : 24px;
    display        : flex;
    justify-content: center;
    align-items    : center;
}

.statistics-section .megaphone-slider .owl-dots .owl-dot {
    padding: 0px 3px;
}

.statistics-section .megaphone-slider .owl-dots .owl-dot span {
    display         : block;
    min-width       : 12px;
    min-height      : 12px;
    background-color: #EFEDED;
    border-radius   : 50%;
}

.statistics-section .megaphone-slider .owl-dots .owl-dot.active span {
    background-color: #171717;
}

.statistics-section .megaphone-slider .owl-nav {
    display        : flex;
    align-items    : center;
    justify-content: space-between;
    position       : absolute;
    top            : 144px;
    left           : -16px;
    right          : -16px;
}

.statistics-section .megaphone-slider .owl-nav .owl-prev,
.statistics-section .megaphone-slider .owl-nav .owl-next {

    min-width       : 32px;
    min-height      : 32px;
    border-radius   : 50%;
    background-color: #5FDCFF;
    display         : flex;
    align-items     : center;
    justify-content : center;
    position        : relative;
}

.statistics-section .megaphone-slider .owl-nav .owl-prev {
    left: 24px;
}

.statistics-section .megaphone-slider .owl-nav .owl-next {
    right: 24px;
}

.statistics-section .megaphone-slider .owl-nav .prev,
.statistics-section .megaphone-slider .owl-nav .next {
    border: none;
}

.statistics-section .sound-wave {
    margin-top: 60px !important;
}

@media (min-width: 600px) {
    .statistics-section {
        padding-top   : 60px;
        padding-bottom: 99px;
    }

    .statistics-section .section-title {
        font: normal normal 800 48px/55px Poppins;
    }

    .statistics-section p {
        font: normal normal normal 22px/32px Poppins;
    }

    .statistics-section .megaphone-slider .slider-item,
    .statistics-section .megaphone-slider .owl-item>div {

        width  : 480px;
        height : 480px;
        padding: 57px 0px;
    }

    .statistics-section .megaphone-slider h1 {
        font: normal normal bold 180px/176px Poppins;
    }

    .statistics-section .megaphone-slider h2 {
        font: normal normal 500 40px/56px Poppins;
    }

    .statistics-section .megaphone-slider h3 {
        max-width: 250px;
        font     : normal normal 500 24px/24px Poppins;
    }


    .statistics-section .megaphone-slider .owl-nav {
        top  : 208px;
        left : -32px;
        right: -32px;
    }

    .statistics-section .megaphone-slider .owl-nav .owl-prev,
    .statistics-section .megaphone-slider .owl-nav .owl-next {
        min-width : 64px;
        min-height: 64px;
    }

    .statistics-section .megaphone-slider .owl-nav .prev .mf,
    .statistics-section .megaphone-slider .owl-nav .next .mf {
        font-size: 52px;
    }


}

/* resonate-section */
.resonate-section {
    padding-top        : 40px;
    padding-bottom     : 40px;
    background-position: center;
    background-size    : cover;
}

.resonate-section .section-title {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #FFFFFF;
    margin-bottom : 16px;
}

.resonate-section .megaphone-button {
    font-weight   : 500;
    background    : #5FDCFF 0% 0% no-repeat padding-box;
    box-shadow    : 0px 3px 6px #00000029;
    letter-spacing: 0px;
    color         : #171717;
    text-transform: capitalize;
}

.guest-excerpts {
    margin-bottom: 24px;
}

.guest-excerpt {
    margin-bottom: 32px;
}

.guest-excerpt__heading {
    font         : normal normal 600 22px / 31px Poppins;
    color        : #FFFFFF;
    margin-bottom: 24px;
}

.guest-excerpt__heading a {
    color: #FFFFFF;
}

.guest-excerpt__content {
    color        : #FFFFFF;
    font-family  : Poppins;
    margin-bottom: 24px;
}

.guest-excerpt__content--guest {
    margin-bottom: 12px;
}

.guest-excerpt__content--name,
.guest-excerpt__content--company,
.guest-excerpt__content--excerpt a {
    color: #ffffff;
}

.guest-excerpt__content--name {
    font-size  : 16px;
    font-weight: 600;
    margin-top : 14px;
}

.guest-excerpt__content--company {
    font-size: 14px;
}

.guest-excerpt__content--excerpt {
    padding-top: 10px;
    font-size  : 24px;
    line-height: 32px;
    font-style : italic;
}

.megaphone-shows .guest-excerpt__embed .megaphone-show {
    background-color: transparent;
}

@media (min-width: 600px) {
    .resonate-section {
        padding-top   : 63px;
        padding-bottom: 79px;
    }

    .resonate-section .section-title {
        margin-bottom: 24px;
        font         : normal normal 600 48px/55px Poppins;
    }

    .resonate-section .megaphone-button {
        font         : normal normal 500 16px/25px Poppins;
    }
}

/* sponsorships-section */
.sponsorships-section {
    padding-top   : 40px;
    padding-bottom: 40px;
}

.sponsorships-section .section-title {
    max-width     : 459px;
    margin-bottom : 0px;
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #000000;
    text-transform: capitalize;
}

.sponsorships-section p {
    max-width     : 354px;
    margin-bottom : 32px;
    margin-top    : 32px;
    font          : normal normal 800 32px/38px Poppins;
    letter-spacing: 0px;
    color         : #006B89;
    text-transform: capitalize;
}

.sponsorships-section .megaphone-button {

    background: #006B89 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;

    font-weight   : 500;
    letter-spacing: 0px;
    color         : #FFFFFF;
    text-transform: capitalize;
}

.sponsorships-list {
    display        : flex;
    align-items    : center;
    justify-content: center;
    text-align     : center;
}

@media (min-width: 600px) {
    .sponsorships-section {
        padding-top   : 80px;
        padding-bottom: 120px;
    }

    .sponsorships-section .section-title {
        font: normal normal 600 31px/48px Poppins;
    }

    .sponsorships-section p {
        font: normal normal 800 48px/55px Poppins;
    }

    .sponsorships-section .megaphone-button {
        width        : 200px;
        height       : 48px;
        border-radius: 40px;
        font         : normal normal 500 16px/25px Poppins;

    }
}

/* Featured Episodes */
.home .megaphone-section:not(.megaphone-section-welcome):not(.statistics-section):not(.resonate-section):not(.sponsorships-section) {
    background-color: #F8F8F8;
}

.home .megaphone-section:not(.megaphone-section-welcome):not(.statistics-section):not(.resonate-section):not(.sponsorships-section) .section-head {
    justify-content: center;
}

.home .megaphone-section:not(.megaphone-section-welcome):not(.statistics-section):not(.resonate-section):not(.sponsorships-section) .section-title {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #000000;
    text-transform: capitalize;
}

.megaphone-episodes {
    margin-bottom: 12px;
}

.megaphone-episodes .megaphone-item {
    height        : 100%;
    display       : flex;
    flex-direction: column;
    padding-bottom: 30px;
}

.megaphone-episodes .megaphone-item>.row {
    flex: 1;
}

.megaphone-episodes .megaphone-item>.row>.col-12 {
    display       : flex;
    flex-direction: column;
}


.megaphone-episodes .megaphone-item .entry-category a {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #006B89;
    text-transform: uppercase;
}

.megaphone-episodes .megaphone-item .entry-title a {
    font-weight   : 600;
    letter-spacing: 0px;
    color         : #000000;
    text-transform: capitalize;
}

.megaphone-episodes .megaphone-item .entry-content {
    flex: 1;
}

.megaphone-episodes .megaphone-item .entry-content p {
    letter-spacing: 0px;
    color         : #171717;
}

.megaphone-episodes .megaphone-item .entry-footer {
    margin-top: 0px;
}

.megaphone-episodes .megaphone-item .megaphone-button {
    background    : #CDF563 0% 0% no-repeat padding-box;
    font-weight   : 500;
    letter-spacing: 0px;
    color         : #171717;
    border        : none !important;
    text-transform: capitalize;
}


@media (min-width: 600px) {

    .home .megaphone-section:not(.megaphone-section-welcome):not(.statistics-section):not(.resonate-section):not(.sponsorships-section) .section-head {
        margin-bottom: 7px;
    }

    .home .megaphone-section:not(.megaphone-section-welcome):not(.statistics-section):not(.resonate-section):not(.sponsorships-section) .section-title {
        font: normal normal 600 31px/64px Poppins;
    }

    .megaphone-episodes .megaphone-item {
        padding-bottom: 68px;
    }


    .megaphone-episodes .megaphone-item .entry-category {
        margin-bottom: 1px;
    }

    .megaphone-episodes .megaphone-item .entry-category a {
        font: normal normal 600 16px/32px Poppins;
    }

    .megaphone-episodes .megaphone-item .entry-title {
        margin-bottom: 16px;
        min-height: 93px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }

    .megaphone-episodes .megaphone-item .entry-content {
        -webkit-box-orient: vertical;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        overflow: hidden;
        max-height: 112px;
        margin-bottom: 24px;
    }

    .megaphone-episodes .megaphone-item .entry-title a {
        font: normal normal 600 21px/28px Poppins;
    }

    .megaphone-episodes .megaphone-item .entry-content p {
        font: normal normal normal 16px/28px Poppins;
    }

    .megaphone-episodes .megaphone-item .entry-footer {
        margin-top: 0px;
    }

    .megaphone-episodes .megaphone-item .megaphone-button {
        width        : 200px;
        height       : 55px;
        border-radius: 40px;
        font         : normal normal 500 16px/25px Poppins;
    }

    .megaphone-episodes .megaphone-item .megaphone-button i {
        margin-right: 12px;
        font-size   : 36px;
    }
}